<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58a5098a2f41f53125aa1bd8c4d4be0b">
  <dict>
    <!--2020-05-21 16:37:07.000-->
    <string key="hw_replace_country_code">+61</string>
  </dict>
</config>
